-S 0  -X RUN  -Q 0 -L 3   109 400
-S 0  -X RUN  -Q 0 -L 3   71 400
-S 0  -X RUN  -Q 0 -L 3   63 200
-S 0  -X RUN  -Q 0 -L 3   54 300
-S 1  -X RUN  -Q 1 -L 2   51 150
-S 1  -X RUN  -Q 1 -L 2   43 150
-S 1  -X RUN  -Q 1 -L 2   34 125
-S 3  -X RUN  -Q 2 -L 1   31 100
-S 3  -X RUN  -Q 2 -L 1   29 100
-S 3  -X RUN  -Q 2 -L 1   29 125
-S 2  -X RUN  -Q 3 -L 1   28 125
-S 2  -X RUN  -Q 3 -L 1   23 200
-S 2  -X RUN  -Q 3 -L 1   22 125
-S 4  22 150
-S 4  16 200
-S 4  14 175
